Subject: [Ltru] Nomination of Michael Everson as Language Subtag Reviewer

From: John Cowan <[email-masked]>
Date: Mon, 17 Aug 2009 22:14:04 -0400

I nominate Michael Everson, the incumbent, for the function of Language
Subtag Reviewer per the adoption of RFC 4646bis.  Michael has held this
post (and its predecessor post of Language Tag Reviewer) almost since
IETF language tagging began in 1995, and he has done a consistently
high-quality job.  Although Michael is certainly not perfect, most of
his bugs are well-known to the community and workarounds are in place
for them.  I see no reason at this time to appoint anyone else.

-- 
Even the best of friends cannot                 John Cowan
attend each others' funeral.                    [email-masked]
        --Kehlog Albran, The Profit             http://www.ccil.org/~cowan